org.jboss.logging.processor.validation

## Class MessageIdValidator

- java.lang.Object
- - org.jboss.logging.processor.validation.MessageIdValidator

    public final class MessageIdValidator
    extends Object

Date: 16.08.2011

Author:
  James R. Perkins

### Method Summary

Methods
`Collection<ValidationMessage>` `validate(MessageInterface messageInterface, MessageMethod messageMethod)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### validate

    public Collection<ValidationMessage> validate(MessageInterface messageInterface,
                                         MessageMethod messageMethod)